{
  "id": 5496007,
  "name": "Charles S. Cullen and Lewis Gowen, partners, trading as Cullen & Gowen, appellees, v. Burton S. Jordan, appellant",
  "name_abbreviation": "Cullen v. Jordan",
  "decision_date": "1923-08-13",
  "docket_number": "Gen. No. 7,099",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 93,
    "char_count": 806,
    "ocr_confidence": 0.464,
    "sha256": "8ba7b8a4c8603c7caed8b0cbd3e01f08edef250583d00ae466c5d2b9428cda45",
    "simhash": "1:48858db3f8874f19",
    "word_count": 123
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles S. Cullen and Lewis Gowen, partners, trading as Cullen & Gowen, appellees, v. Burton S. Jordan, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Richard D. Mills and Hanson & Jacobson, for appellant. Lee O\u2019Neil Browne and Ralph A. Green, for appellees."
    ],
    "corrections": "",
    "head_matter": "Charles S. Cullen and Lewis Gowen, partners, trading as Cullen & Gowen, appellees, v. Burton S. Jordan, appellant.\nGen. No. 7,099.\nBill for injunction restraining lessee from removing certain property. Temporary injunction issued and motion to dissolve same. Injunction made permanent. Decree reversed by Appellate Court and cause remanded with directions to dismiss bill. Case reinstated with suggestion of damage's by defendant. Damages allowed and bill dismissed. Appeal from the Circuit Court of La Salle county; the Hon. Joe A. Davis, Judge, presiding. Heard in this court at the April term, 1922.\nAffirmed.\nOpinion filed August 13, 1923.\nRichard D. Mills and Hanson & Jacobson, for appellant. Lee O\u2019Neil Browne and Ralph A. Green, for appellees."
  },
  "file_name": "0626-02",
  "first_page_order": 680,
  "last_page_order": 680
}
